@media(min-width:1600px) {
  html {
    zoom: 1.25;
  }
}

@media (max-width: 1500px) {
  .container-main {
    padding: 0 60px;
  }
}

@media (max-width: 1400px) {
  .ug-pg-programs-flex {
    gap: 30px;
  }
}

@media(max-width:1350px) {
  .home-banner-main.home .home-banner-content h1 {
    font-size: var(--font-size-h2);
  }

  .home-banner-main.placement-support .banner-content-right::-webkit-scrollbar-track {
    margin: 120px 0px;
  }
}

@media(max-width:1280px) {
  .sods-features-boxes-block-heading h4 {
    font-size: var(--font-size-body-lg);
  }

  .home-banner-main.placement-support .banner-content-right::-webkit-scrollbar-track {
    margin: 100px 0px;
  }
}

@media (max-width: 1200px) {
  .ug-pg-programs-flex {
    gap: 20px;
  }

  .ug-pg-programs-inner-info-pills ul li {
    padding: 4px 8px;
  }

  .admissions-open-m-flex-left {
    padding-right: 53px;
  }

  .admissions-open-m-flex.reverse .admissions-open-m-flex-left {
    padding-right: 0px;
    padding-left: 53px;
  }
}

@media(max-width:1180px) {
  .home-banner-main.home .home-banner-content h1 span {
    display: inline;
  }
}

@media(max-width:1120px) {
  .admissions-open-main .admissions-open-left h2 span {
    display: inline;
  }

  :root {
    --font-size-h2: 42px;
  }

  .placements-block {
    margin-right: 35px;
  }

  /*.home-banner-main.placement-support .home-banner-bg {*/
  /*  height: 535px;*/
  /*}*/

}

@media (max-width: 1080px) {
  .ug-pg-programs-inner-info {
    padding: 18px;
  }

  .ug-pg-programs-flex {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 991px) {
  .main-header-links-btn {
    position: unset !important;
    right: 0 !important;
    top: 0 !important;
    transform: unset !important;
  }

  .mob-header-logo a {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }

  .main-header {
    display: none;
  }

  .mob-header {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background-color: var(--color-white);
    width: 100%;
    z-index: 99;
  }

  .mob-header-logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 10px;
  }

  .mob-header-logo img {
    max-width: 220px;
  }

  .mob-header .navbar {
    background: var(--color-white);
    padding: 12px 0px;
  }

  .mob-header .navbar-nav {
    padding-bottom: 600px;
    padding-top: 20px;
  }

  .mob-header .navbar-toggler {
    padding: 0;
  }

  .mob-header .nav-link {
    font-size: var(--font-size-body-sm);
    line-height: var(--line-height-body-sm);
    font-weight: 500;
    color: #000000b2;
  }

  .navbar-toggler:focus {
    box-shadow: unset;
  }

  .mob-header .navbar-toggler-icon {
    background-image: url(../images/menu-bar.webp);
    background-repeat: no-repeat;
    width: 27px;
    height: 27px;
  }

  body.menu-open .mob-header .navbar-toggler-icon {
    background-image: url(../images/close-icon.webp);
    height: 20px;
    width: 20px;
  }

  body.menu-open {
    overflow: hidden;
  }

  .main-header-links-btn a {
    padding: 12px;
    border-radius: 12px;
  }

  .main-header-links-btn img {
    width: 24px;
    height: 24px;
  }

  .main-header-links-btn a::before {
    content: unset;
  }

  .sods-features-boxes-flex {
    gap: 30px;
  }

  .sods-features-boxes-block {
    padding: 28px;
  }

  .build-your-career-heading h2,
  .admissions-open-left h2,
  .site-heading h2,
  .why-choose-sdmca-heading h2,
  .admissions-open-m-heading h2,
  .take-a-call-section-heading h2,
  .faqs-section-heading h2,
  .home-banner-main.creative-career h2,
  .home-banner-content h1,
  .home-banner-content h2 {
    font-size: 44px;
  }

  .admissions-open-m-flex-left,
  .admissions-open-m-flex-right {
    width: 100%;
  }

  .admissions-open-m-flex {
    flex-direction: column-reverse;
    padding-top: 34px;
  }

  .admissions-open-m-flex:first-child {
    padding-top: 48px;
  }

  .admissions-open-m-flex-left {
    padding-right: unset;
    padding-top: 32px;
  }

  .admissions-open-m-flex.reverse {
    flex-direction: column-reverse;
  }

  .admissions-open-m-flex.reverse .admissions-open-m-flex-left {
    padding-left: unset;
    padding-top: 32px;
  }

  .home-banner-main.home .home-banner-content h1 {
    line-height: var(--line-height-h3);
  }

  .admissions-open-right {
    padding-left: 30px;
  }

  .home-banner-main.placement-support .home-banner-content p {
    font-size: var(--font-size-body-sm);
    line-height: var(--line-height-body-sm);
  }

  .placements-img {
    width: 30%;
  }

  .placements-info {
    width: 70%;
  }

  .footer-block.logo {
    width: 100%;
    margin-bottom: 40px;
  }

  .footer-flex {
    flex-wrap: wrap;
  }

  .footer-block.logo p {
    max-width: 100%;
  }
  
  .admissions-card{
      margin:0px;
  }

}

@media (max-width: 850px) {
  .container-main {
    padding: 0 40px;
  }

  .home-banner-content,
  .admissions-open-flex {
    flex-flow: column;
  }

  .banner-content-left,
  .banner-content-right,
  .admissions-open-left,
  .admissions-open-right {
    width: 100%;
  }

  .home-banner-bg {
    height: 1160px;
  }

  .banner-form {
    max-width: 100%;
    margin: 0;
  }

  .home-banner-main.home .home-banner-content h1 span,
  .admissions-open-main .admissions-open-left h2 span {
    display: block;
  }

  .admissions-open-right,
  .home-banner-main.placement-support .banner-content-right {
    padding-left: 0;
    margin-top: 30px;
  }

  .home-banner-main.placement-support .home-banner-bg {
    height: 835px;
  }

  .home-banner-main.placement-support .home-banner-info {
    padding: 70px 0px;
  }

  .copyright-block {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
  }
  
    .admissions-open-slider .owl-carousel,
    .admissions-open-slider .owl-item,
    .admissions-open-slider .owl-dots{
        transform: none !important;
    }
    
    .admissions-open-slider .owl-dots{
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .home-banner-main.home .submit-btn::before {
        right: 30%;
    }
}

@media (max-width: 768px) {
  .sods-features-boxes-flex {
    grid-template-columns: 1fr;
  }

  .sods-features-boxes-block-img {
    height: 122px;
    width: 122px;
  }

  .sods-features-boxes-block {
    padding: 30px 36px;
  }
}

@media (max-width: 600px) {
  .container-main {
    padding: 0 14px;
  }

  .sods-features-boxes-main .why-choose-sdmca-main,
  .admissions-open-m-main,
  .take-a-call-section-main {
    padding-top: 60px;
  }

  .sods-features-boxes-main,
  .build-your-career-main,
  .admissions-open-m-main,
  .take-a-call-section-main,
  .faqs-section-main {
    padding-bottom: 60px;
  }
  
  .why-choose-sdmca-main,
  .student-portfolio-main{
       margin-top: 60px;
    margin-bottom: 60px;
  }

  .build-your-career-heading h2,
  .admissions-open-left h2,
  .site-heading h2,
  .why-choose-sdmca-heading h2,
  .admissions-open-m-heading h2,
  .take-a-call-section-heading h2,
  .faqs-section-heading h2,
  .home-banner-main.creative-career h2,
  .home-banner-content h1,
  .home-banner-content h2 {
    font-size: 38px;
    line-height: 110.00000000000001%;
    letter-spacing: -2%;
  }

  .why-choose-sdmca-desc p {
    font-size: 16px;
  }

  .why-choose-sdmca-desc p,
  .admissions-open-m-desc p,
  .admissions-open-m-heading h2,
  .take-a-call-section-heading h2,
  .take-a-call-section-desc p {
    padding-top: 12px;
  }

  .build-your-career-heading h2,
  .build-your-career-desc p,
  .admissions-open-m-heading h2,
  .admissions-open-m-desc p,
  .take-a-call-section-heading h2,
  .take-a-call-section-desc p {
    text-align: unset;
  }

  .build-your-career .sub-heading,
  .admissions-open-m .sub-heading,
  .take-a-call-section .sub-heading,
  .take-a-call-section-btn {
    display: block;
    margin: unset;
  }

  .why-choose-sdmca-accordian .accordion-header button {
    font-size: 22px;
  }

  .sub-heading {
    margin-bottom: 12px;
  }

  .ug-pg-programs-flex {
    grid-template-columns: 1fr;
  }

  .admissions-open-m-flex-left-heading h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .take-a-call-section-heading h2 span {
    display: unset;
  }

  .faqs-section-heading h2 {
    font-size: 24px;
    text-align: left;
  }

  .faqs-section-real {
    padding-top: 18px;
  }

  .faqs-section-real .accordion-body p {
    font-size: 14px;
  }

  .faqs-section-real .accordion-header button {
    padding-bottom: 8px;
    font-size: 20px;
  }


  :root {
    --spacing-section: 60px;
  }

  .home-banner-bg {
    height: 1015px;
  }

  .home-banner-main.home .home-banner-content h1 {
    font-size: 32px;
    margin-bottom: 10px;
  }

  .home-banner-content p {
    font-size: var(--font-size-body-sm);
    line-height: var(--line-height-body-sm);
  }

  .banner-form {
    padding: 24px;
  }

  .banner-form h5 {
    font-size: var(--font-size-body-md);
    line-height: var(--line-height-body-md);
  }

  .form-field {
    margin-top: 10px;
  }

  .submit-btn {
    margin-top: 25px;
  }

  .build-your-career-desc p,
  .admissions-open-left p,
  .site-heading p {
    font-size: var(--font-size-body-sm);
    line-height: var(--line-height-body-sm);
  }

  .home-banner-main.home .home-banner-content h1 span,
  .admissions-open-main .admissions-open-left h2 span {
    display: inline;
  }

  .admissions-card {
    margin-right: 0;
  }

  .admissions-open-slider .owl-dots {
    position: unset;
    transform: unset;
    display: flex;
    overflow: hidden;
    overflow-x: auto;
    flex-flow: row;
    margin-top: 30px !important;
  }

  .admissions-open-slider .owl-dots::-webkit-scrollbar {
    display: none;
  }

  .admissions-open-slider .owl-dots .owl-dot span {
    height: 7px;
    width: 60px;
    flex-flow: row;
    margin: 0px 4px;
  }

  .admissions-open-slider .owl-dots .owl-dot.active span {
    width: 177px;
  }

  .admissions-card-content p {
    font-size: var(--font-size-body-xs);
  }

  .desk-img {
    display: none;
  }

  .mob-img {
    display: block;
  }

  .campus-life-block {
    padding: 8px;
  }

  .campus-life-flex {
    margin: -8px;
  }
  
  .statistics{
      padding-top:35px;
  }

  .statistics-block {
    width: 50%;
  }

  .info-wrap h4,
  .info-wrap h6 {
    font-size: 30px;
    line-height: 36px;
  }

  .statistics-block p {
    font-size: var(--font-size-body-sm);
    line-height: var(--line-height-body-sm);
  }

  .placements-block {
    margin-right: 0;
  }

  .home-banner-main.placement-support .banner-content-right::-webkit-scrollbar {
    display: none;
  }


  .portfolio-block {
    height: 370px;
  }

  .experience-page-video {
    height: 100%;
  }

  .student-portfolio-slider,
  .testimonials-slider {
    position: relative;
    padding-top: 35px;
    overflow: hidden;
  }

  .student-portfolio-slider .owl-dots,
  .testimonials-slider .owl-dots {
    position: absolute;
    top: -45px;
    left: 0;
    display: flex;
    overflow: hidden;
    overflow-x: auto;
  }

  .student-portfolio-slider .owl-dots::-webkit-scrollbar,
  .testimonials-slider .owl-dots::-webkit-scrollbar {
    display: none;
  }

  .student-portfolio-slider .owl-dots .owl-dot.active span,
  .testimonials-slider .owl-dots .owl-dot.active span {
    width: 177px;
  }

  .testimonials-block p {
    line-height: 25px;
  }

  .profile-wrapper h6 {
    font-size: var(--font-size-body-xs);
  }

  .site-cta {
    width: 100%;
  }

  .home-banner-main.creative-career h2,
  .home-banner-main.creative-career p {
    text-align: left;
  }

  .home-banner-main.creative-career .home-banner-content {
    align-items: flex-start;
  }

  .home-banner-main.creative-career h2 {
    padding-top: 0;
  }

  .home-banner-main.creative-career .site-cta {
    margin-top: 70px;
  }

  .home-banner-main.creative-career .home-banner-bg {
    height: 460px;
  }

  .footer-block h6 {
    font-size: var(--font-size-body-md);
    line-height: var(--line-height-body-md);
  }

  .footer-block p,
  .footer-block ul li {
    font-size: var(--font-size-body-xs);
    line-height: 19px;
  }

  .footer-block {
    margin-bottom: 20px;
  }

  .copyright-list-wrap {
    display: none;
  }

  .copyright-block p {
    font-size: 13px;
  }

  .copyright-block {
    padding-top: 18px;
    margin-top: 25px;
  }

  .footer-main {
    padding-bottom: 18px;
  }

  .site-cta.mob-img{
    display: flex;
  }

  .site-cta::before,
  .student-portfolio-main .site-cta::before{
    right: 60px;
  }

  .submit-btn input{
        padding: 12px 45px;
  }

  .submit-btn::before{
    right: 50px;
  }
  
     .home-banner-main.home .submit-btn::before {
        right: 45px;
    }
    
    .home-banner-main.home .submit-btn input{
        padding-left:25px;
    }
    
    .admissions-open-m-flex-left .list-wrapper {
        margin-top: 17px;
    }
    
    .home-banner-main.placement-support .sub-heading {
        margin-bottom: 0px;
    }
    
    .whatsapp-sticky img{
        width: 45px !important;
        height: 45px !important;
        right: 15px !important;
        bottom: 15px !important;
    }
    
    .video-overlay i{
        width: 50px;
        height: 50px;
        font-size: 24px;
    }
    
    .home-banner-main.home h1 br {
        display: none;
    }
	
	.admissions-open-slider .owl-item{
		padding:0;
	}
		
	.campus-life-block img{
		height:170px;
	}
	
	.campus-life-block:nth-child(5n + 1) img {
    	height: 350px;
	}
	
	.build-your-career-main{
	    margin-bottom:0;
	}
	.admissions-open-left {
        margin-top: 0;
    }
    .student-portfolio-slider{
        padding-top:0;
    }

}

@media(max-width:380px){
      
     .home-banner-main.home .submit-btn::before {
        right: 38px;
    }
}